Page MenuHomePhabricator

WikiEditor's CSS hiding of editHelp and the pipe separator throws a flash of unstyled content
Closed, ResolvedPublic

Description

Meh.

Event Timeline

Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF raised the priority of this task from to Normal.
Jdforrester-WMF added a project: WikiEditor.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 4 2015, 7:40 PM

Change 290067 had a related patch set uploaded (by TheDJ):
Avoid flash of content when hiding editHelp and the pipe separator

https://gerrit.wikimedia.org/r/290067

TheDJ claimed this task.May 22 2016, 3:30 PM
TheDJ moved this task from Backlog to Doing on the WikiEditor board.
Jdforrester-WMF closed this task as Resolved.May 25 2016, 3:37 PM

Change 290067 merged by jenkins-bot:
Avoid flash of content when hiding editHelp and the pipe separator

https://gerrit.wikimedia.org/r/290067

TheDJ moved this task from Doing to Closed on the WikiEditor board.May 25 2016, 3:46 PM